anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-19T21:20:34.134+0000
createdBy:
  href: https://cad.onshape.com/api/users/5553c73de4b0a0c74bdecf7b
  id: 5553c73de4b0a0c74bdecf7b
  image: /images/placeholder-user.png
  name: Georg Hofstetter
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d736a7a1d7d31c6a3cfacbcb/workspaces/2c4f6cd9d43f0a6d09e1e72a
  id: 2c4f6cd9d43f0a6d09e1e72a
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d736a7a1d7d31c6a3cfacbcb
id: d736a7a1d7d31c6a3cfacbcb
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-01T22:11:26.047+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5553c73de4b0a0c74bdecf7b
  id: 5553c73de4b0a0c74bdecf7b
  image: /images/placeholder-user.png
  name: Georg Hofstetter
  state: 1
name: LaserMount
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5553c73de4b0a0c74bdecf7b
  id: 5553c73de4b0a0c74bdecf7b
  image: /images/placeholder-user.png
  name: Georg Hofstetter
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d736a7a1d7d31c6a3cfacbcb/w/2c4f6cd9d43f0a6d09e1e72a?t=1456870570267
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d736a7a1d7d31c6a3cfacbcb/w/2c4f6cd9d43f0a6d09e1e72a/s/300x300?t=1456870570267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d736a7a1d7d31c6a3cfacbcb/w/2c4f6cd9d43f0a6d09e1e72a/s/300x170?t=1456870570267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d736a7a1d7d31c6a3cfacbcb/w/2c4f6cd9d43f0a6d09e1e72a/s/600x340?t=1456870570267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d736a7a1d7d31c6a3cfacbcb/w/2c4f6cd9d43f0a6d09e1e72a/s/70x40?t=1456870570267
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
